Poll

What operating system are you running alphaMELTS 1.6 on?

Sierra (10.12)
El Capitan (10.11)
Mountain Lion, Mavericks or Yosemite (10.8 - 10.10)
Snow Leopard (10.6) or Lion (10.7)

Author Topic: alphaMELTS operating system poll (Mac OS X)  (Read 447627 times)

Paula

  • Administrator
  • Hero Member
  • *****
  • Posts: 285
    • View Profile
    • My GPS Division profile
alphaMELTS operating system poll (Mac OS X)
« on: March 01, 2012, 05:11:04 pm »
Please select the Mac OS X version or versions that you use alphaMELTS on. In this way we can make sure that we concentrate our efforts on the platforms that are being used most and, hopefully, phase out support for others. I'm restarting this poll now that version 1.5 is (almost) released. The plan is that it will run indefinitely (the voting close date shown above is arbitrary) and the results and date will be reset at the time of the next major release.

Please vote if you want your platform to be actively supported!

Thanks,
Paula
« Last Edit: August 06, 2015, 12:28:31 pm by Paula »

Paula

  • Administrator
  • Hero Member
  • *****
  • Posts: 285
    • View Profile
    • My GPS Division profile
Re: alphaMELTS operating system poll (Mac OS X)
« Reply #1 on: May 26, 2014, 05:53:24 pm »
April 17th, 2014: support for Leopard and earlier has been removed as a result of previous poll results.
« Last Edit: May 26, 2014, 05:56:30 pm by Paula »

Paula

  • Administrator
  • Hero Member
  • *****
  • Posts: 285
    • View Profile
    • My GPS Division profile
Re: alphaMELTS operating system poll (Mac OS X)
« Reply #2 on: August 06, 2015, 01:21:53 pm »
Support for Lion and Mountain Lion has been removed as a result of previous poll results and because we don't have access to these Mac OS X versions anymore.